html { width: 100%; height: 100%: }

body { background: #593aa7;
       margin: 0px;
       font-size: 1em;
      }

#apage { top: 0px;
         width: 100%;
         height: 100%;
         font-size: 1em;
         font-family: verdana, Arial, sans-serif;
         background: transparent url('images/bggrunge.jpg') no-repeat;
         background-size: cover !important;
         }

#thepage { top: 0px;
            max-width: 1000px;
            width: 100%;
            height: auto;
            font-size: 1em;
            font-family: verdana, Arial, sans-serif;
            margin-left: auto;
            margin-right: auto;
            padding-top: 10px;
         }

#pageheader { position: relative;
              top: 0px;
              left: 0px;
              max-width: 1000px;
              width: 100%;
              height: 0px;
              background: transparent;
              padding-top: 18%;
              z-index: 201;
           }

#hdlogin { position: absolute; 
        top: 80px;
        left: 950px;
        width: 50px;
        height: 30px;
        font-size:0.8em;
        color: #000000;
        background-color: transparent;
        z-index: 999;
     }
#hdlogin a { color: #000000; }
#hdlogin a:visited { color: #000000; }
#hdlogin a:hover { color: #000000; }
#login a { color: #000000; }
#login a:visited { color: #000000; }
#login a:hover { color: #000000; }

#homenavdiv { position: relative;
          top: 0px;
          left: 0px;
          max-width: 1000px;
          width: 100%;
          height: 40px;
          margin-left: auto;
          margin-right: auto;
          background-color: #593aa7;
          z-index:666;
      }

#thehomepage { position: relative;
          top: 0px;
          left: 0px;
          max-width: 1000px;
          width: 100%;
          height: 40px;
          margin-left: auto;
          margin-right: auto;
          background-color: transparent;
      }

#navdiv { position: relative;
          top: 0px;
          left: 0px;
          max-width: 1000px;
          width: 100%;
          height: 40px;
          margin-left: auto;
          margin-right: auto;
          background-color: rgba(0,0,0,0.4);
          z-index:111;
          border-top: 1px #ffffff solid;
      }

#nav { max-width: 1000px; width: 100%; height: 40px; background: transparent; margin-top: 0px; margin-left: auto; margin-right: auto; padding: 0px; z-index:111; }

div#nav ul { float: left; width: 100%; list-style: none; margin: 0; padding: 0; z-index:111; }
div#nav ul ul, div#nav ul ul ul { float: left; list-style: none; margin: 0; padding: 0; z-index:111; }

#nav li { float: left; width: 16.66%; height: 40px; list-style: none; position: relative; z-index:111; }
#nav li:hover { }

#nav a { height: 32px; text-align: center; font-family: arial, verdana, helvetica, sans-serif; font-weight: bold; font-size: 0.9em; display: block; margin: 0; padding: 8px 0px 0px 0px; }
#nav a { color: #ffffff; background: transparent; text-decoration: none; }
#nav a:hover { color: #ffffff; background: rgba(238,64,54,0.6); }

#nav ul ul { position: absolute; top: 40px; left: 0px; width: 100%; z-index:111; }
#nav ul ul ul { position: absolute; top: 0px; left: 100%; width: 100%; z-index:111; }

#nav ul ul li { width: 140%; height: 40px; z-index:111; background-color: rgba(0,0,0,0.75); border-top: 1px #999999 solid; border-left: 1px #999999 solid; border-right: 1px #999999 solid; }

#nav ul ul li a { text-align: left; font-family: verdana, arial, helvetica, sans-serif; font-weight: bold; font-size: 0.8em; padding-left: 8px; }
#nav ul ul li a:hover { color: #ffffff; background-color: rgba(238,64,54,0.6); }

div#nav ul ul, div#nav ul li:hover ul ul, div#nav ul ul ul, div#nav ul ul li:hover ul ul, div#nav ul ul ul ul, div#nav ul ul ul li:hover ul ul { display: none; }
div#nav ul li:hover ul, div#nav ul ul li:hover ul, div#nav ul ul li:hover ul, div#nav ul ul ul li:hover ul, div#nav ul ul ul ul li:hover ul { display: block; z-index:101; }

#homecontentpage { position: relative;
           top: 0px;
           left: 0px;
           width: 100%;
           height: auto:
           background: transparent;
         }

#homepagecontent { position: relative;
               top: 0px;
               left: 0px;
               margin-left: auto;
               margin-right: auto;
               padding: 0.5;
               width: 99%;
               max-width: 1000px;
               background-color: transparent;
               min-height: 600px;
            font-family: verdana, Arial, sans-serif;
             }

#contentpage { position: relative;
           top: 0px;
           left: 0px;
           width: 100%;
           height: auto:
           background: #ffffff;
         }

#pagecontent { position: relative;
               top: 0px;
               left: 0px;
               margin-left: auto;
               margin-right: auto;
               padding: 2%;
               padding: 2%;
               width: 96%;
               max-width: 1000px;
               background-color: #ffffff;
               min-height: 600px;
            font-family: verdana, Arial, sans-serif;
             }

.thetext { font-size: 0.9em;
            text-align: justify;
            font-family: verdana, Arial, sans-serif;
          }

.padfooter { position: relative:
             top: 0px;
             left: 0px;
             width: 100%;
             height: 10px;
             background-color: #ffffff;
           }

#footer { position: relative;
          top: 0px;
          left: 0px;
          width: 100%;
          height: 80px;
          background: rgba(0,0,0,0.6);
        }

.footnav { text-align: right;
           padding: 20px;
         }

.item { position: relative; background: #ffffff; width: auto; height: auto; border: 1px #666666 solid; padding: 4px 20px 4px 20px; overflow: auto; }
.item:hover { background: #eeeeee; }

.item img {
	float:left;
	margin:5px 15px 5px 0;
	padding:4px;
	background:#FFFFFF;
	border:1px solid #777777;
	-webkit-box-shadow:0 0 5px #666666;
	-moz-box-shadow:0 0 5px #666666;
	box-shadow:0 0 5px #666666;
}

.img_left {
	float:left;
	margin:5px 15px 5px 0;
}

.img_right
	float:right;
	margin:5px 0 5px 15px;
}

h1 { color: #757575;
      font-family: verdana, arial, sans-serif;
      font-size: 1.8em;
      display: block;
      padding-left: 5px;
      border-bottom: 1px #bbbbbb solid;
      margin-bottom: 10px;
      padding: 0px;
      line-height: 1em;
   }

h2 { color: #757575;
           font-family: verdana,arial,  sans-serif;
           font-size: 1.3em;
           margin: 0px;
           padding: 0px;
           padding-top: 2px;
           padding-left: 2px;
           line-height: 1.2em;
           border-bottom: 1px #757575 solid;
         }

h3 {color: #757575;
           font-family: verdana, arial, sans-serif;
           font-size: 1.2em;
           font-weight: bold;
           margin: 0px;
           padding: 0px;
           line-height: 1em;
   }

a:link { color: #0000ff; text-decoration: none; }
a:visited { color: #0000ff; }
a:hover { color: #ff0000; }

a.footer {    color: #333333;
              background-color: transparent;
              font-size: 1.2em;
              font-family: arial, verdana, sans-serif;
              font-weight: bold;
            }
a.footer:visited { color: #000000; }
a.footer:hover { color: #f96819; } 

